@charset "UTF-8";

/* EVENT 628 */
.mt48{margin-top:48px;}
.eventWrap.evtFullType .evtTitWrap .logo.logo_fr{top:0;padding:45px 0 0;}
.eventWrap{text-align:center;}
.eventWrap *{font-family:'Paperlogy', sans-serif; font-weight:400;}
.eventWrap .inner{width:1200px;}
.eventWrap .evt-thumb{position:relative; display:inline-block; font-size:0;}
.eventWrap .btnShare{position:absolute; right:170px; bottom:253px;}
.evtBg1{background:url('/resources/images/event/2026/event260330/evtBg.png') repeat-x center top;}
.evtBg2{background:#D2F2FF url('/resources/images/event/2026/event260330/evtBg2.png') no-repeat center top;}
.evtTitWrap .inner{padding:100px 0 60px ;}
.evtContWrap{margin:0 auto; padding-bottom:90px; max-width:1080px;}
.evtCont{position:relative;}
.evtContList>ul{display:flex; gap:12px; justify-content:center;}
.evtContList>ul>li{border-radius:20px;}
.evtContBox{position:relative; border-radius:20px; box-shadow:2px 4px 4px 0 rgba(0,0,0,.25);}
.evtContBox .obj{position:absolute; left:-58px; top:-28px; display:flex; align-items:center; justify-content:center; width:148px; height:149px; background:url('/resources/images/event/2026/event260330/obj_bg.png') no-repeat center; z-index:1;}
.evtContBox .obj p{font-size:18px; color:#fff; font-weight:500; line-height:1.25;}
.evtContBox .obj p span{display:block; font-size:24px; color:#ECB4FF; font-weight:700;}
.evtContBox .evtContBox-h{padding:12px; background:linear-gradient(to right, #4BA8FF, #CA90EB); border-radius:20px 20px 0 0;}
.evtContBox .evtContBox-b{position:relative; background:#fff; border-radius:0 0 20px 20px;}
.evtSec1 li{padding-bottom:24px; width:352px; background:#F1FFFF; box-shadow:2px 4px 4px 0 rgba(0,0,0,.25);}
.evtSec1 li b{display:flex; align-items:center; justify-content:center; height:2em; font-size:32px; color:#0072DE; font-weight:600; line-height:38px;}
.evtSec1 li .obj{margin-top:20px;}
.evtSec1 li p{margin-top:29px; font-size:20px; color:#222; line-height:1.5;}
.evtSec1 li p.t2{margin-top:19px; font-size:16px;}
.evtSec1 li p span{font:inherit; color:inherit; font-weight:600;}
.evtSec1 li a{margin-top:10px; display:inline-block; font-size:0;}
.evtSec1 li em{display:block; font-size:13px; color:#FF5656; line-height:20px;}
.evtSec2 .evtContBox-b{display:flex; justify-content:center; align-items:center; gap:60px;}
.evtSec2 .obj1{position:absolute; left:109px; top:36px;}
.evtSec2 .obj2{position:absolute; right:205px; bottom:59px;}
.evtSec2 .evtContBox-b p{position:relative; font-size:30px; color:#36426D; font-weight:600; line-height:1.5; text-align:left; z-index:1;}
.evtSec2 .evtContBox-b p span{font:inherit; color:inherit; font-weight:700;}
.evtSec2 .evtContBox-b p:before{content:''; position:absolute; left:-4px; right:-10px; top:19px; height:22px; background:#C8EDFF; z-index:-1;}
.evtSec3 .evtContBox-b{overflow:hidden;}
.evtSec3 .item-list{padding:30px;}
.evtSec3 .item-list ul{display:flex; justify-content:center; gap:85px;}
.evtSec3 .item-list ul li .thumb{position:relative;}
.evtSec3 .item-list ul li .thumb .obj1{position:absolute; top:5px; right:-14px;}
.evtSec3 .item-list ul li .thumb .obj2{position:absolute; bottom:24px; left:-10px;}
.evtSec3 .item-list ul li p{margin-top:18px; height:2.4em; display:flex; align-items:center; justify-content:center; font-size:24px; color:#36426D; font-weight:600; line-height:1.2;}
.evtSec3 .info-desc{padding:25px 70px; background:#F4F4F4; text-align:left;}
.evtSec3 .info-desc *{font-family:'Pretendard', sans-serif}
.evtSec3 .info-desc b{font-size:16px; color:#222; font-weight:700; line-height:24px;}
.evtSec3 .info-desc ul{margin-top:5px;}
.evtSec3 .info-desc ul li{position:relative; padding-left:15px; font-size:16px; color:#222; line-height:25px;}
.evtSec3 .info-desc ul li:before{content:''; position:absolute; left:4px; top:10px; width:4px; height:4px; background:#222; border-radius:50%;}
.evtSec3 .info-desc p{font-size:16px; color:#818181; line-height:25px;}
.evtSec4 ul li{box-shadow:2px 4px 4px 0 rgba(0,0,0,.25);}
.evtSec4 .info-desc{padding:28px 25px 0; text-align:left;}
.evtSec4 .info-desc *{font-family:'Pretendard', sans-serif}
.evtSec4 .info-desc p{font-size:20px; color:#000; line-height:1.5; font-weight:600;}
.evtSec4 .info-desc ul{margin-top:5px;}
.evtSec4 .info-desc ul li{font-size:16px; color:#000; line-height:1.5; box-shadow:none;}
.evtSec4 .info-desc ul li span{font:inherit; color:#0059E6; font-weight:600;}
.evtSec5{text-align:left;}
.evtSec5 .evtContBox-b{overflow:hidden;}
.evtSec5 .item-list{padding:38px 56px;}
.evtSec5 .item-list ul{display:flex; gap:101px;}
.evtSec5 .item-list ul li{position:relative; display:flex; align-items:center; gap:25px;}
.evtSec5 .item-list ul li+li:before{content:''; position:absolute; left:-51px; top:0; bottom:0; width:1px; background:#D7D7D7;}
.evtSec5 .item-list ul li .thumb{flex:none;}
.evtSec5 .item-list ul li .desc{flex:1;}
.evtSec5 .item-list ul li .desc h4{font-size:30px; color:#0184FF; font-weight:600; line-height:1;}
.evtSec5 .item-list ul li .desc p{margin-top:5px; font-family:'Pretendard', sans-serif; font-size:24px; color:#222; font-weight:400; line-height:1.5;}
.evtSec5 .info-desc{padding:30px 45px 35px; text-align:left; background:#F4F4F4;}
.evtSec5 .info-desc b{margin-bottom:12px; position:relative; display:flex; align-items:center; gap:3px; font-size:18px; color:#303030; font-weight:600;}
.evtSec5 .info-desc b:before{content:''; width:28px; height:28px; background:url('/resources/images/event/2026/event260330/sec5_obj1.png') no-repeat center;}
.evtSec5 .info-desc b:after{content:''; position:absolute; left:340px; bottom:5px; width:72px; height:65px; background:url('/resources/images/event/2026/event260330/sec5_obj2.png') no-repeat center;}
.evtSec5 .info-desc .mail{margin-top:3px; display:flex; align-items:center; gap:6px;}
.evtSec5 .info-desc .mail span{font-family:'Pretendard', sans-serif; font-size:16px; color:#628BFF; line-height:22px;}
.evtSec5 .info-desc .mail .btn_copy{width:91px; height:17px; background:url('/resources/images/event/2026/event260330/btn_copy.png') no-repeat center;}
.evtSec5 .info-desc p{font-family:'Pretendard', sans-serif; font-size:16px; color:#222; line-height:22px;}
.evtSec5 .info-desc p.t{margin-top:3px; font-weight:600;}
.evtSec5 .info-desc p.t2{margin-top:3px; color:#FF658C; font-weight:600;}
.evtSec6 ul li{position:relative; width:352px; height:350px;}
.evtSec6 ul li img{position:absolute; left:-2px; top:0;}
.btnWrap{margin-top:62px;}

.evtSec7{padding:48px 0 115px;}
.evtSec7 h4{font-size:28px; color:#000; line-height:1.5;}
.evtSec7 h4 span{font:inherit; color:#0184FF;}
.evtSec7 ul{margin-top:27px; display:flex; justify-content:center; gap:89px;}
.evtSec7 ul li{}
.evtSec7 ul li p{margin-top:17px; font-size:28px; color:#36426D; font-weight:600; line-height:1.5;}
.evtSec7 ul li a{margin:9px auto 0; display:block; width:163px; height:50px; background:url('/resources/images/event/2026/event260330/btn_down.png') no-repeat center;}

/* 유의 사항 */
.evtFooterWrap{padding:50px 0; background:#5D737B; text-align:left;}
.evtFooterWrap *{font-family:'Pretendard', sans-serif; color:#fff;}
.evtFooterWrap .inner{width:1080px;}
.evtFooterWrap .inner strong{font-size:24px;font-weight:700;}
.evtFooterWrap .inner ul{margin-top:25px;}
.evtFooterWrap .inner ul li{padding-left:13px; text-indent:-13px; font-size:18px;font-weight:400;line-height:30px;}

/* POPUP */
#eventPopWrap .eventPop .titWrap .tit span{font:inherit;color:#524f4d;}
#eventPopWrap input+label{cursor:pointer;}
.subject_form .formMultiInline{display:flex;gap:20px;}
.popTblWrap .subject_form input[type="checkbox"] + label {display:inline-block;position:relative;padding-left:23px;font-size:14px;line-height:16px;font-weight:600;color:#393d49;letter-spacing:-0.02em;}
.popTblWrap .subject_form input[type="checkbox"] + label:before {content:"";display:inline-block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:17px;height:17px;margin:0;background:url(/resources/images/event/2026/event260330/ico_check.png) left bottom no-repeat ;background-size:100% auto;}
.popTblWrap .subject_form input[type="checkbox"]:checked + label:before {background-position:left top;}
#eventPopWrap .eventPop.pop_type02 .subject_form .textareaWrap textarea {height:71px;padding:10px;}
#eventPopWrap .eventPop.pop_type02 .textareaWrap textarea::placeholder {font-size:12px;font-weight:300;color:#b1b2ba;line-height:20px;letter-spacing:-0.045em;}
#eventPopWrap .eventPop.pop_type02 .popTblWrap .btnZipCode{line-height:32px;}
#evtComment2{display:inline-block;width:100%;height:155px;padding:15px 20px;border:1px solid  #9f9f9f;border-radius:10px;}
.popTblWrap .formInfoTxt.copyEmail{line-height:28px;}
.popTblWrap .formInfoTxt.copyEmail .btnCopyEmail{margin-left:9px;width:134px;height:28px;font-size:13px;color:#383a47;border:1px solid #cacaca;background:#d8d8d8;border-radius:5px;}
.popTblWrap .formInfoTxt.copyEmail .btnCopyEmail i{margin-left:5px;display:inline-block;width:7px;height:11px;background:url(/resources/images/event/2026/event260330/arr_right.png) center no-repeat;}
/* 251210_개인정보팝업rdo추가 */
.popInfoWrap .agreeForm p{font-size:14px;font-weight:300;color:#4a4f5f;letter-spacing:-0.045em;}
.popInfoWrap .agreeForm .formMulti > * + *{margin-left:10px;vertical-align:top;}
.popInfoWrap .agreeForm input[type="radio"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;}
.popInfoWrap .agreeForm input[type="radio"] + label{position:relative;display:inline-block;padding:0;font-size:14px;font-weight:400;color:#393d49;line-height:2.2;}
.popInfoWrap .agreeForm input[type="radio"] + label:before{content: '';display:inline-block;width:19px;height:19px;margin:0 8px 0 0;background:#fff;border:1px solid #adafb6;border-radius:100%;vertical-align:middle;}
.popInfoWrap .agreeForm input[type="radio"]:checked + label:after{content:'';position:absolute;top:11px;left:4px;width:13px;height:13px;background:#ff8025;border-radius:100%;}